View Issue Details

IDProjectCategoryView StatusLast Update
0031373LazarusOtherpublic2017-02-15 10:22
Reportergilles58Assigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0031373: Updated PO files for French language
DescriptionHere are a few new/updated PO files for French language.
Translation seem to be 100% done ;)

Best regards,

Gilles
TagsNo tags attached.
Fixed in Revision54150
LazTarget-
Widgetset
Attached Files

Activities

gilles58

2017-02-10 13:01

reporter  

PO20170207.7z (142,389 bytes)

Maxim Ganetsky

2017-02-13 23:27

developer   ~0098162

Applied, thanks.

Issue History

Date Modified Username Field Change
2017-02-10 13:01 gilles58 New Issue
2017-02-10 13:01 gilles58 File Added: PO20170207.7z
2017-02-10 16:42 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-02-10 16:42 Maxim Ganetsky Status new => assigned
2017-02-13 23:27 Maxim Ganetsky Fixed in Revision => 54150
2017-02-13 23:27 Maxim Ganetsky LazTarget => -
2017-02-13 23:27 Maxim Ganetsky Note Added: 0098162
2017-02-13 23:27 Maxim Ganetsky Status assigned => resolved
2017-02-13 23:27 Maxim Ganetsky Fixed in Version => 1.8
2017-02-13 23:27 Maxim Ganetsky Resolution open => fixed
2017-02-15 10:22 gilles58 Status resolved => closed